Internet not working after upgrading to Ubuntu 16.04

Asked by Dimka on 2016-08-07

I've recently upgraded my ubuntu version from 14.04 to 16.04. Now
none of my internet connection work (neither ethernet or wifi), although
both are recognized in the 'network connections' panel. I verified that
both work with other devices.

I've searched for previous posts but none of them helped me..
some introduced slightly different problems (e.g., networks are not
recognized in the panel / only wifi doesn't work etc..), or solutions
that require 'sudo apt-get' installations that use packages from the web
(which, obviously, I can't download).

I would greatly appreciate any assistance. I am a simple user, so please be gentle :)

Thanks a lot in advance,
Dima

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu network-manager Edit question
Assignee:
No assignee Edit question
Solved by:
Dimka
Solved:
2016-08-10
Last query:
2016-08-10
Last reply:
2016-08-10
Manfred Hampl (m-hampl) said : #1

As a first step please provide the output of the following diagnostic commands (from a terminal window):

uname -a
lsb_release -crid
sudo lshw -C network
sudo ifconfig -a

Manfred Hampl (m-hampl) said : #3

I do not see any error in the output.

Do you intend to use wired cabling or WLAN?

Dimka (dimka-f13) said : #4

Both.
Anyway, I managed to make the wired internet work using 'sudo dhclient eth0'. However, it still doesn't connect automatically (I have to run the command every time I want to reconnect), and the wireless is still not working.
Do you have any suggestions?
Thanks a lot in advance!

Manfred Hampl (m-hampl) said : #5

Ok, just to verify: Your system is booting, you can log in, but network is only working after manual commands. Is this correct?

What is the output of the commands (to be executed in a terminal window)

sudo apt-get update
sudo dpkg --audit
apt-get --simulate dist-upgrade

Please copy/paste the text into this question document.

Dimka (dimka-f13) said : #6

Thank you very much again for the quick reply.

Correct, wired network is working only after executing 'sudo dhclient eth0', and wireless network is not working at all.

Output of the commands(lots of not configured packages there, should I actually dist-upgrade?):

dimka@dimka-Inspiron-N5110:~$ sudo apt-get update

Hit:1 http://il.archive.ubuntu.com/ubuntu xenial InRelease
Hit:2 http://il.archive.ubuntu.com/ubuntu xenial-updates InRelease
Hit:3 http://il.archive.ubuntu.com/ubuntu xenial-backports InRelease
Hit:4 http://archive.canonical.com xenial InRelease
Hit:5 http://archive.ubuntu.com/ubuntu xenial InRelease
Hit:6 http://security.ubuntu.com/ubuntu xenial-security InRelease
Reading package lists... Done

dimka@dimka-Inspiron-N5110:~$ sudo dpkg --audit

The following packages have been unpacked but not yet configured.
They must be configured using dpkg --configure or the configure
menu option in dselect for them to work:
 account-plugin-aim Messaging account plugin for AIM
 account-plugin-yahoo Messaging account plugin for Yahoo!
 aisleriot GNOME solitaire card game collection
 apparmor user-space parser utility for AppArmor
 appmenu-qt:amd64 application menu for Qt
 apport automatically generate crash reports for debugging
 apport-gtk GTK+ frontend for the apport crash report system
 apt-xapian-index maintenance and search tools for a Xapian index of Debian
 aptdaemon transaction based package management service
 apturl install packages using the apt protocol - GTK+ frontend
 apturl-common install packages using the apt protocol - common data
 bluez-obexd bluez obex daemon
 checkbox System testing application (transitional package)
 checkbox-converged testing tool for all Ubuntu devices
 checkbox-gui QML based interface for checkbox (transitional package)
 checkbox-qt QT4 interface for checkbox (transitional package)
 command-not-found Suggest installation of packages in interactive bash sess
 compiz OpenGL window and compositing manager
 compiz-gnome OpenGL window and compositing manager - GNOME window deco
 console-setup console font and keymap setup program
 console-setup-linux Linux specific part of console-setup
 context powerful TeX format
 context-modules additional ConTeXt modules
 deja-dup-backend-gvfs Remote server support for Déjà Dup
 dh-python Debian helper tools for packaging Python libraries and ap
 evolution-data-server evolution database backend server
 evolution-data-server-online-accounts evolution data server integration with U
 feynmf set of LaTeX macros for creating Feynman diagrams
 firefox Safe and easy web browser from Mozilla
 firefox-globalmenu Safe and easy web browser from Mozilla (transitional pack
 flashplugin-installer Adobe Flash Player plugin installer
 foomatic-db-compressed-ppds OpenPrinting printer support - Compressed PPDs der
 fragmaster use of psfrag constructs with pdflatex
 gconf-service GNOME configuration database system (D-Bus service)
 gconf-service-backend GNOME configuration database system (D-Bus service)
 gconf2 GNOME configuration database system (support tools)
 gdebi simple tool to view and install deb files - GNOME GUI
 gdebi-core simple tool to install deb files
 gedit official text editor of the GNOME desktop environment
 gir1.2-ebook-1.2:amd64 GObject introspection for the EBook library
 gir1.2-ebookcontacts-1.2:amd64 GObject introspection for the EBook Contacts library
 gir1.2-edataserver-1.2:amd64 GObject introspection for the EDataServer library
 gir1.2-gdata-0.0:amd64 GObject introspection data for the GData webservices libr
 gir1.2-ibus-1.0:amd64 Intelligent Input Bus - introspection data
 gksu graphical front-end to su and sudo
 gnome-bluetooth GNOME Bluetooth tools
 gnome-calendar Calendar application for GNOME
 gnome-contacts Contacts manager for GNOME
 gnome-control-center utilities to configure the GNOME desktop
 gnome-menus GNOME implementation of the freedesktop menu specificatio
 gnome-orca Scriptable screen reader
 gnome-session GNOME Session Manager - GNOME 3 session
 gnome-settings-daemon daemon handling the GNOME session settings
 gnome-software Software Center for GNOME
 gnome-terminal GNOME terminal emulator application
 gnome-user-share User level public file sharing via WebDAV or ObexFTP
 grilo-plugins-0.2-base:amd64 Framework for discovering and browsing media - Base Plu
 grub-gfxpayload-lists GRUB gfxpayload blacklist
 grub-pc GRand Unified Bootloader, version 2 (PC/BIOS version)
 gstreamer0.10-gconf:amd64 GStreamer plugin for getting the sink/source information
 gvfs-backends userspace virtual filesystem - backends
 hplip HP Linux Printing and Imaging System (HPLIP)
 hplip-data HP Linux Printing and Imaging - data files
 ibus Intelligent Input Bus - core
 ibus-pinyin Pinyin engine for IBus
 ibus-table table engine for IBus
 indicator-bluetooth System bluetooth indicator.
 indicator-datetime Simple clock
 kbd Linux console font and keytable utilities
 language-pack-en translation updates for language English
 language-pack-en-base translations for language English
 language-pack-gnome-en GNOME translation updates for language English
 language-pack-gnome-en-base GNOME translations for language English
 language-pack-gnome-he GNOME translation updates for language Hebrew
 language-pack-gnome-he-base GNOME translations for language Hebrew
 language-pack-he translation updates for language Hebrew
 language-pack-he-base translations for language Hebrew
 language-selector-common Language selector for Ubuntu
 language-selector-gnome Language selector for Ubuntu
 latex-cjk-all installs all LaTeX CJK packages
 latex-cjk-chinese Chinese module of LaTeX CJK
 latex-cjk-common LaTeX macro package for CJK (Chinese/Japanese/Korean)
 latex-cjk-japanese Japanese module of LaTeX CJK
 latex-cjk-korean Korean module of LaTeX CJK
 latex-cjk-thai Thai module of LaTeX CJK
 latexmk Perl script for running LaTeX the correct number of times
 libcamel-1.2-54:amd64 Evolution MIME message handling library
 libdbusmenu-qt2:amd64 Qt implementation of the DBusMenu protocol
 libdbusmenu-qt2:i386 Qt implementation of the DBusMenu protocol
 libebackend-1.2-10:amd64 Utility library for evolution data servers
 libebook-1.2-16:amd64 Client library for evolution address books
 libebook-contacts-1.2-2:amd64 Client library for evolution contacts books
 libecal-1.2-19:amd64 Client library for evolution calendars
 libedata-book-1.2-25:amd64 Backend library for evolution address books
 libedata-cal-1.2-28:amd64 Backend library for evolution calendars
 libedataserver-1.2-21:amd64 Utility library for evolution data servers
 libedataserverui-1.2-1:amd64 Utility library for evolution data servers
 libfolks-eds25:amd64 Evolution-data-server backend for libfolks
 libgdata22:amd64 Library for accessing GData webservices - shared librarie
 libgksu2-0 library providing su and sudo functionality
 liblwp-protocol-https-perl HTTPS driver for LWP::UserAgent
 libnet-dbus-perl Perl extension for the DBus bindings
 libnss3:amd64 Network Security Service libraries
 libnss3-1d:amd64 Network Security Service libraries - transitional package
 libnss3-nssdb Network Security Security libraries - shared databases
 liboauth0:amd64 C library for implementing OAuth 1.0
 liboxideqt-qmlplugin:amd64 Web browser engine for Qt (QML plugin)
 liboxideqtcore0:amd64 Web browser engine for Qt (core library and components)
 liboxideqtquick0:amd64 Web browser engine for Qt (QtQuick library)
 libpoppler-qt4-4:amd64 PDF rendering library (Qt 4 based shared library)
 libpurple-bin multi-protocol instant messaging library - extra utilitie
 libpurple0 multi-protocol instant messaging library
 libqt4-declarative:amd64 Qt 4 Declarative module
 libqt4-declarative:i386 Qt 4 Declarative module
 libqt4-designer:amd64 Qt 4 designer module
 libqt4-help:amd64 Qt 4 help module
 libqt4-opengl:amd64 Qt 4 OpenGL module
 libqt4-opengl:i386 Qt 4 OpenGL module
 libqt4-scripttools:amd64 Qt 4 script tools module
 libqt4-svg:amd64 Qt 4 SVG module
 libqtgui4:amd64 Qt 4 GUI module
 libqtgui4:i386 Qt 4 GUI module
 libqtwebkit4:amd64 Web content engine library for Qt
 libqtwebkit4:i386 Web content engine library for Qt
 libreoffice-avmedia-backend-gstreamer GStreamer backend for LibreOffice
 libreoffice-base-core office productivity suite -- shared library
 libreoffice-calc office productivity suite -- spreadsheet
 libreoffice-common office productivity suite -- arch-independent files
 libreoffice-core office productivity suite -- arch-dependent files
 libreoffice-draw office productivity suite -- drawing
 libreoffice-gnome office productivity suite -- GNOME integration
 libreoffice-gtk office productivity suite -- GTK+ integration
 libreoffice-help-en-gb office productivity suite -- English_british help
 libreoffice-help-en-us office productivity suite -- English_american help
 libreoffice-impress office productivity suite -- presentation
 libreoffice-l10n-en-gb office productivity suite -- English_british language p
 libreoffice-l10n-en-za office productivity suite -- English_southafrican langu
 libreoffice-l10n-he office productivity suite -- Hebrew language package
 libreoffice-math office productivity suite -- equation editor
 libreoffice-ogltrans LibreOffice Impress extension for slide transitions using
 libreoffice-pdfimport PDF Import component for LibreOffice
 libreoffice-style-breeze office productivity suite -- Breeze symbol style
 libreoffice-style-galaxy office productivity suite -- Galaxy (Default) symbol
 libreoffice-style-human office productivity suite -- Human symbol style
 libreoffice-writer office productivity suite -- word processor
 libunity-webapps0:amd64 Web Apps integration with the Unity desktop
 libwww-perl simple and consistent interface to the world-wide web
 libxml-parser-perl Perl module for parsing XML files
 libxml-twig-perl Perl module for processing huge XML documents in tree mod
 lsb-release Linux Standard Base version reporting utility
 nautilus-share Nautilus extension to share folder using Samba
 onboard Simple On-screen Keyboard
 onboard-data Language model files for the word suggestion feature of O
 oneconf synchronize your configuration data over the network
 openprinting-ppds OpenPrinting printer support - PostScript PPD files
 plainbox-provider-checkbox CheckBox provider for PlainBox
 plainbox-provider-resource-generic CheckBox generic resource jobs provider
 plymouth-theme-ubuntu-text boot animation, logger and I/O multiplexer - ubuntu
 prerex course prerequisite chart editor for LaTeX/TikZ
 printer-driver-foo2zjs printer driver for ZjStream-based printers
 printer-driver-foo2zjs-common printer driver for ZjStream-based printers - com
 printer-driver-postscript-hp HP Printers PostScript Descriptions
 printer-driver-ptouch printer driver Brother P-touch label printers
 printer-driver-pxljr printer driver for HP Color LaserJet 35xx/36xx
 pyotherside transitional dummy package
 python-gconf Python bindings for the GConf configuration database syst
 python-qt4 Python bindings for Qt4
 python3 interactive high-level object-oriented language (default
 python3-apport Python 3 library for Apport crash report handling
 python3-apt Python 3 interface to libapt-pkg
 python3-aptdaemon Python 3 module for the server and client of aptdaemon
 python3-aptdaemon.gtk3widgets Python 3 GTK+ 3 widgets to run an aptdaemon clie
 python3-aptdaemon.pkcompat PackageKit compatibilty for AptDaemon
 python3-blinker fast, simple object-to-object and broadcast signaling lib
 python3-brlapi Braille display access via BRLTTY - Python3 bindings
 python3-bs4 error-tolerant HTML parser for Python 3
 python3-cairo Python 3 bindings for the Cairo vector graphics library
 python3-cffi-backend Foreign Function Interface for Python 3 calling C code -
 python3-chardet universal character encoding detector for Python3
 python3-checkbox-ng PlainBox based test runner (Python 3 library)
 python3-checkbox-support collection of Python modules used by PlainBox provide
 python3-commandnotfound Python 3 bindings for command-not-found.
 python3-crypto cryptographic algorithms and protocols for Python 3
 python3-cryptography Python library exposing cryptographic recipes and primiti
 python3-cups Python3 bindings for CUPS
 python3-cupshelpers Python modules for printer configuration with CUPS
 python3-dbus simple interprocess messaging system (Python 3 interface)
 python3-debian Python 3 modules to work with Debian-related data formats
 python3-dirspec Python User Folders Specification Library
 python3-distupgrade manage release upgrades
 python3-feedparser Universal Feed Parser for Python 3
 python3-gdbm:amd64 GNU dbm database support for Python 3.x
 python3-gi Python 3 bindings for gobject-introspection libraries
 python3-gi-cairo Python 3 Cairo bindings for the GObject library
 python3-guacamole framework for creating command line applications (Python
 python3-html5lib HTML parser/tokenizer based on the WHATWG HTML5 specifica
 python3-httplib2 comprehensive HTTP client library written for Python3
 python3-idna Python IDNA2008 (RFC 5891) handling (Python 3)
 python3-jinja2 small but fast and easy to use stand-alone template engin
 python3-jwt Python 3 implementation of JSON Web Token
 python3-louis Python bindings for liblouis
 python3-lxml pythonic binding for the libxml2 and libxslt libraries
 python3-mako fast and lightweight templating for the Python 3 platform
 python3-markupsafe HTML/XHTML/XML string library for Python 3
 python3-oauthlib generic, spec-compliant implementation of OAuth for Pytho
 python3-oneconf synchronize your configuration data over the network (Pyt
 python3-padme mostly transparent proxy class for Python 3
 python3-pexpect Python 3 module for automating interactive applications
 python3-pil:amd64 Python Imaging Library (Python3)
 python3-pkg-resources Package Discovery and Resource Access using pkg_resource
 python3-plainbox toolkit for software and hardware testing (python3 module
 python3-problem-report Python 3 library to handle problem reports
 python3-ptyprocess Run a subprocess in a pseudo terminal from Python 3
 python3-pyasn1 ASN.1 library for Python (Python 3 module)
 python3-pyatspi Assistive Technology Service Provider Interface - Python3
 python3-pycurl Python bindings to libcurl (Python 3)
 python3-pyparsing Python parsing module, Python3 package
 python3-renderpm:amd64 python low level render interface
 python3-reportlab ReportLab library to create PDF documents using Python3
 python3-reportlab-accel:amd64 C coded extension accelerator for the ReportLab Toolki
 python3-requests elegant and simple HTTP library for Python3, built for hu
 python3-six Python 2 and 3 compatibility library (Python 3 interface)
 python3-software-properties manage the repositories that you install software
 python3-speechd Python interface to Speech Dispatcher
 python3-systemd Python 3 bindings for systemd
 python3-uno Python-UNO bridge
 python3-update-manager python 3.x module for update-manager
 python3-urllib3 HTTP library with thread-safe connection pooling for Pyth
 python3-virtkey Library to emulate keyboard keypresses.
 python3-xapian1.3 Xapian search engine interface for Python3
 python3-xlsxwriter Python 3 module for creating Excel XLSX files
 qml-module-io-thp-pyotherside:amd64 asynchronous Python 3 Bindings for Qt 5 (QML plu
 qml-module-ubuntu-web:amd64 Ubuntu web QML module
 qt-at-spi:amd64 at-spi accessibility plugin for Qt
 qt-at-spi:i386 at-spi accessibility plugin for Qt
 rhythmbox music player and organizer for GNOME
 rhythmbox-mozilla Rhythmbox Mozilla plugin
 rhythmbox-plugin-cdrecorder burning plugin for rhythmbox music player
 rhythmbox-plugin-magnatune Magnatune plugin for rhythmbox music player
 rhythmbox-plugin-zeitgeist zeitgeist plugin for rhythmbox music player
 rhythmbox-plugins plugins for rhythmbox music player
 sessioninstaller APT based installer using PackageKit's session DBus API
 snapd Tool to interact with Ubuntu Core Snappy.
 sni-qt:amd64 indicator support for Qt
 sni-qt:i386 indicator support for Qt
 software-center Utility for browsing, installing, and removing software
 software-properties-common manage the repositories that you install software f
 software-properties-gtk manage the repositories that you install software from
 system-config-printer-common Printer configuration GUI
 system-config-printer-gnome Printer configuration GUI
 system-config-printer-udev Printer auto-configuration facility based on udev
 telepathy-haze Telepathy connection manager that uses libpurple
 texlive TeX Live: A decent selection of the TeX Live packages
 texlive-bibtex-extra TeX Live: BibTeX additional styles
 texlive-extra-utils TeX Live: TeX auxiliary programs
 texlive-font-utils TeX Live: Graphics and font utilities
 texlive-fonts-extra TeX Live: Additional fonts
 texlive-fonts-extra-doc TeX Live: Documentation files for texlive-fonts-extra
 texlive-fonts-recommended TeX Live: Recommended fonts
 texlive-fonts-recommended-doc TeX Live: Documentation files for texlive-fonts-
 texlive-formats-extra TeX Live: Additional formats
 texlive-full TeX Live: metapackage pulling in all components of TeX Li
 texlive-games TeX Live: Games typesetting
 texlive-generic-extra TeX Live: Generic additional packages
 texlive-generic-recommended TeX Live: Generic recommended packages
 texlive-htmlxml TeX Live: HTML/SGML/XML support
 texlive-humanities TeX Live: Humanities packages
 texlive-humanities-doc TeX Live: Documentation files for texlive-humanities
 texlive-lang-african TeX Live: African scripts
 texlive-lang-arabic TeX Live: Arabic
 texlive-lang-chinese TeX Live: Chinese
 texlive-lang-cjk TeX Live: Chinese/Japanese/Korean (base)
 texlive-lang-cyrillic TeX Live: Cyrillic
 texlive-lang-czechslovak TeX Live: Czech/Slovak
 texlive-lang-english TeX Live: US and UK English
 texlive-lang-european TeX Live: Other European languages
 texlive-lang-french TeX Live: French
 texlive-lang-german TeX Live: German
 texlive-lang-greek TeX Live: Greek
 texlive-lang-indic TeX Live: Indic scripts
 texlive-lang-italian TeX Live: Italian
 texlive-lang-japanese TeX Live: Japanese
 texlive-lang-korean TeX Live: Korean
 texlive-lang-other TeX Live: Other languages
 texlive-lang-polish TeX Live: Polish
 texlive-lang-portuguese TeX Live: Portuguese
 texlive-lang-spanish TeX Live: Spanish
 texlive-latex-base TeX Live: LaTeX fundamental packages
 texlive-latex-base-doc TeX Live: Documentation files for texlive-latex-base
 texlive-latex-extra TeX Live: LaTeX additional packages
 texlive-latex-extra-doc TeX Live: Documentation files for texlive-latex-extra
 texlive-latex-recommended TeX Live: LaTeX recommended packages
 texlive-latex-recommended-doc TeX Live: Documentation files for texlive-latex-
 texlive-luatex TeX Live: LuaTeX packages
 texlive-math-extra TeX Live: Mathematics packages
 texlive-metapost TeX Live: MetaPost and Metafont packages
 texlive-metapost-doc TeX Live: Documentation files for texlive-metapost
 texlive-music TeX Live: Music packages
 texlive-omega TeX Live: Omega packages
 texlive-pictures TeX Live: Graphics, pictures, diagrams
 texlive-pictures-doc TeX Live: Documentation files for texlive-pictures
 texlive-plain-extra TeX Live: Plain TeX packages
 texlive-pstricks TeX Live: PSTricks
 texlive-pstricks-doc TeX Live: Documentation files for texlive-pstricks
 texlive-publishers TeX Live: Publisher styles, theses, etc.
 texlive-publishers-doc TeX Live: Documentation files for texlive-publishers
 texlive-science TeX Live: Natural and computer sciences
 texlive-science-doc TeX Live: Documentation files for texlive-science
 texlive-xetex TeX Live: XeTeX and packages
 tipa system for processing phonetic symbols in LaTeX
 totem Simple media player for the GNOME desktop based on GStrea
 totem-plugins Plugins for the Totem media player
 ubuntu-core-launcher Launcher for ubuntu-core (snappy) apps
 ubuntu-desktop The Ubuntu desktop system
 ubuntu-drivers-common Detect and install additional Ubuntu driver packages
 ubuntu-minimal Minimal core of Ubuntu
 ubuntu-release-upgrader-core manage release upgrades
 ubuntu-release-upgrader-gtk manage release upgrades
 ubuntu-software Utility for browsing, installing, and removing software
 ubuntu-sso-client-qt Ubuntu Single Sign-On client - Qt frontend
 ubuntu-standard The Ubuntu standard system
 ubuntu-system-service Dbus service to set various system-wide configurations
 ufw program for managing a Netfilter firewall
 unattended-upgrades automatic installation of security upgrades
 unity Interface designed for efficiency of space and interactio
 unity-control-center utilities to configure the GNOME desktop
 unity-control-center-signon Unity Control Center extension for single signon
 unity-scope-gdrive Google Drive scope for Unity
 unity-scope-home Home scope that aggregates results from multiple scopes
 unity-webapps-common Unity WebApp integration scripts
 unity-webapps-launchpad Unity Webapp for Launchpad
 unity-webapps-service Service for Web Apps integration with the Unity desktop
 update-manager GNOME application that manages apt updates
 update-manager-core manage release upgrades
 update-notifier Daemon which notifies about package updates
 update-notifier-common Files shared between update-notifier and other packages
 usb-creator-common create a startup disk using a CD or disc image (common fi
 usb-creator-gtk create a startup disk using a CD or disc image (for GNOME
 vprerex Qt interface to prerex, a course prerequisite chart edito
 webapp-container Ubuntu web applications container
 webbrowser-app Ubuntu web browser
 xdiagnose X.org diagnosis tool

The following packages are only half configured, probably due to problems
configuring them the first time. The configuration should be retried using
dpkg --configure <package> or the configure menu option in dselect:
 tex-common common infrastructure for building and installing TeX

dimka@dimka-Inspiron-N5110:~$ apt-get --simulate dist-upgrade

NOTE: This is only a simulation!
      apt-get needs root privileges for real execution.
      Keep also in mind that locking is deactivated,
      so don't depend on the relevance to the real current situation!
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following NEW packages will be installed:
  libcgi-fast-perl libcgi-pm-perl libfcgi-perl linux-headers-4.4.0-34
  linux-headers-4.4.0-34-generic linux-image-4.4.0-34-generic
  linux-image-extra-4.4.0-34-generic
The following packages will be upgraded:
  binutils cpp-5 g++-5 gcc-5 gcc-5-base gcc-5-base:i386 libasan2 libatomic1
  libcc1-0 libcilkrts5 libcurl3 libcurl3-gnutls libgcc-5-dev libgfortran3
  libgomp1 libitm1 liblsan0 libmpx0 libparse-debianchangelog-perl libquadmath0
  libstdc++-5-dev libstdc++6 libstdc++6:i386 libtsan0 libubsan0 linux-generic
  linux-headers-generic linux-image-generic linux-libc-dev
29 upgraded, 7 newly installed, 0 to remove and 0 not upgraded.
343 not fully installed or removed.
Inst gcc-5-base:i386 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [gcc-5-base:amd64 on gcc-5-base:i386] [gcc-5-base:i386 on gcc-5-base:amd64] [gcc-5-base:amd64 libstdc++6:i386 ]
Inst gcc-5-base [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libmpx0:amd64 libgcc-5-dev:amd64 cpp-5:amd64 libitm1:amd64 libcilkrts5:amd64 libasan2:amd64 libquadmath0:amd64 libstdc++-5-dev:amd64 libtsan0:amd64 libubsan0:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 liblsan0:amd64 libgomp1:amd64 libatomic1:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Conf gcc-5-base (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libmpx0:amd64 libgcc-5-dev:amd64 cpp-5:amd64 libitm1:amd64 libcilkrts5:amd64 libasan2:amd64 libquadmath0:amd64 libstdc++-5-dev:amd64 libtsan0:amd64 libubsan0:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 liblsan0:amd64 libgomp1:amd64 libatomic1:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Conf gcc-5-base:i386 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [libmpx0:amd64 libgcc-5-dev:amd64 cpp-5:amd64 libitm1:amd64 libcilkrts5:amd64 libasan2:amd64 libquadmath0:amd64 libstdc++-5-dev:amd64 libtsan0:amd64 libubsan0:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 liblsan0:amd64 libgomp1:amd64 libatomic1:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst libquadmath0 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libmpx0:amd64 libgcc-5-dev:amd64 cpp-5:amd64 libitm1:amd64 libcilkrts5:amd64 libasan2:amd64 libstdc++-5-dev:amd64 libtsan0:amd64 libubsan0:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 liblsan0:amd64 libgomp1:amd64 libatomic1:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst libgomp1 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libmpx0:amd64 libgcc-5-dev:amd64 cpp-5:amd64 libitm1:amd64 libcilkrts5:amd64 libasan2:amd64 libstdc++-5-dev:amd64 libtsan0:amd64 libubsan0:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 liblsan0:amd64 libatomic1:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst libitm1 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libmpx0:amd64 libgcc-5-dev:amd64 cpp-5:amd64 libcilkrts5:amd64 libasan2:amd64 libstdc++-5-dev:amd64 libtsan0:amd64 libubsan0:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 liblsan0:amd64 libatomic1:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst libatomic1 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libmpx0:amd64 libgcc-5-dev:amd64 cpp-5:amd64 libcilkrts5:amd64 libasan2:amd64 libstdc++-5-dev:amd64 libtsan0:amd64 libubsan0:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 liblsan0:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst libasan2 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libmpx0:amd64 libgcc-5-dev:amd64 cpp-5:amd64 libcilkrts5:amd64 libstdc++-5-dev:amd64 libtsan0:amd64 libubsan0:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 liblsan0:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst liblsan0 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libmpx0:amd64 libgcc-5-dev:amd64 cpp-5:amd64 libcilkrts5:amd64 libstdc++-5-dev:amd64 libtsan0:amd64 libubsan0:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst libtsan0 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libmpx0:amd64 libgcc-5-dev:amd64 cpp-5:amd64 libcilkrts5:amd64 libstdc++-5-dev:amd64 libubsan0:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst libubsan0 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libmpx0:amd64 libgcc-5-dev:amd64 cpp-5:amd64 libcilkrts5:amd64 libstdc++-5-dev:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst libcilkrts5 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libmpx0:amd64 libgcc-5-dev:amd64 cpp-5:amd64 libstdc++-5-dev:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst libmpx0 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libgcc-5-dev:amd64 cpp-5:amd64 libstdc++-5-dev:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst cpp-5 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libgcc-5-dev:amd64 libstdc++-5-dev:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 libcc1-0:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst libcc1-0 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libgcc-5-dev:amd64 libstdc++-5-dev:amd64 g++-5:amd64 libgfortran3:amd64 gcc-5:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst g++-5 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libgcc-5-dev:amd64 libstdc++-5-dev:amd64 libgfortran3:amd64 gcc-5:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst gcc-5 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libgcc-5-dev:amd64 libstdc++-5-dev:amd64 libgfortran3:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst libgcc-5-dev [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libstdc++-5-dev:amd64 libgfortran3:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst libstdc++-5-dev [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libgfortran3:amd64 libstdc++6:amd64 libstdc++6:i386 ]
Inst libgfortran3 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libstdc++6:amd64 libstdc++6:i386 ]
Inst libstdc++6 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) [libstdc++6:amd64 on libstdc++6:i386] [libstdc++6:i386 on libstdc++6:amd64] [libstdc++6:i386 ]
Inst libstdc++6:i386 [5.4.0-6ubuntu1~16.04.1] (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst binutils [2.26.1-1ubuntu1~16.04.1] (2.26.1-1ubuntu1~16.04.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Inst libcurl3-gnutls [7.47.0-1ubuntu2] (7.47.0-1ubuntu2.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Inst libcurl3 [7.47.0-1ubuntu2] (7.47.0-1ubuntu2.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Inst libcgi-pm-perl (4.26-1 Ubuntu:16.04/xenial [all])
Inst libfcgi-perl (0.77-1build1 Ubuntu:16.04/xenial [amd64])
Inst libcgi-fast-perl (1:2.10-1 Ubuntu:16.04/xenial [all])
Inst libparse-debianchangelog-perl [1.2.0-1ubuntu1] (1.2.0-8 Ubuntu:16.04/xenial [all])
Inst linux-image-4.4.0-34-generic (4.4.0-34.53 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Inst linux-image-extra-4.4.0-34-generic (4.4.0-34.53 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Inst linux-generic [4.4.0.31.33] (4.4.0.34.36 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) []
Inst linux-image-generic [4.4.0.31.33] (4.4.0.34.36 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) []
Inst linux-headers-4.4.0-34 (4.4.0-34.53 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) []
Inst linux-headers-4.4.0-34-generic (4.4.0-34.53 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64]) []
Inst linux-headers-generic [4.4.0.31.33] (4.4.0.34.36 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Inst linux-libc-dev [4.4.0-31.50] (4.4.0-34.53 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf dh-python (2.20151103ubuntu1.1 Ubuntu:16.04/xenial-updates [all])
Conf python3 (3.5.1-3 Ubuntu:16.04/xenial [amd64])
Conf libquadmath0 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libgomp1 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libitm1 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libatomic1 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libasan2 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf liblsan0 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libtsan0 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libstdc++6 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libstdc++6:i386 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libubsan0 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libcilkrts5 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libmpx0 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf cpp-5 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libcc1-0 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf binutils (2.26.1-1ubuntu1~16.04.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libgcc-5-dev (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf gcc-5 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libstdc++-5-dev (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf g++-5 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libgfortran3 (5.4.0-6ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf python3-apt (1.1.0~beta1build1 Ubuntu:16.04/xenial [amd64])
Conf python3-dbus (1.2.0-3 Ubuntu:16.04/xenial [amd64])
Conf language-selector-common (0.165.3 Ubuntu:16.04/xenial-updates [all])
Conf grub-gfxpayload-lists (0.7 Ubuntu:16.04/xenial [amd64])
Conf grub-pc (2.02~beta2-36ubuntu3.2 Ubuntu:16.04/xenial-updates [amd64])
Conf language-pack-en-base (1:16.04+20160627 Ubuntu:16.04/xenial-updates [all])
Conf language-pack-en (1:16.04+20160627 Ubuntu:16.04/xenial-updates [all])
Conf language-pack-gnome-en-base (1:16.04+20160627 Ubuntu:16.04/xenial-updates [all])
Conf language-pack-gnome-en (1:16.04+20160627 Ubuntu:16.04/xenial-updates [all])
Conf language-pack-he (1:16.04+20160627 Ubuntu:16.04/xenial-updates [all])
Conf language-pack-he-base (1:16.04+20160627 Ubuntu:16.04/xenial-updates [all])
Conf language-pack-gnome-he-base (1:16.04+20160627 Ubuntu:16.04/xenial-updates [all])
Conf language-pack-gnome-he (1:16.04+20160627 Ubuntu:16.04/xenial-updates [all])
Conf libcurl3-gnutls (7.47.0-1ubuntu2.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libnss3-nssdb (2:3.23-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libnss3 (2:3.23-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libnss3-1d (2:3.23-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libreoffice-style-human (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libreoffice-common (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libreoffice-style-galaxy (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libreoffice-style-breeze (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libreoffice-core (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libreoffice-pdfimport (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf ubuntu-drivers-common (1:0.4.17.1 Ubuntu:16.04/xenial-updates [amd64])
Conf python3-pkg-resources (20.7.0-1 Ubuntu:16.04/xenial [all])
Conf python3-chardet (2.3.0-2 Ubuntu:16.04/xenial [all])
Conf python3-six (1.10.0-3 Ubuntu:16.04/xenial [all])
Conf python3-debian (0.1.27ubuntu2 Ubuntu:16.04/xenial [all])
Conf update-notifier-common (3.168.1 Ubuntu:16.04/xenial-updates [all])
Conf console-setup (1.108ubuntu15.2 Ubuntu:16.04/xenial-updates [all])
Conf kbd (1.15.5-1ubuntu4 Ubuntu:16.04/xenial [amd64])
Conf console-setup-linux (1.108ubuntu15.2 Ubuntu:16.04/xenial-updates [all])
Conf lsb-release (9.20160110ubuntu0.2 Ubuntu:16.04/xenial-updates [all])
Conf ubuntu-minimal (1.361 Ubuntu:16.04/xenial [amd64])
Conf apparmor (2.10.95-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf python3-gdbm (3.5.1-1 Ubuntu:16.04/xenial [amd64])
Conf python3-commandnotfound (0.3ubuntu16.04.2 Ubuntu:16.04/xenial-updates [all])
Conf command-not-found (0.3ubuntu16.04.2 Ubuntu:16.04/xenial-updates [all])
Conf plymouth-theme-ubuntu-text (0.9.2-3ubuntu13.1 Ubuntu:16.04/xenial-updates [amd64])
Conf python3-distupgrade (1:16.04.14 Ubuntu:16.04/xenial-updates [all])
Conf python3-update-manager (1:16.04.3 Ubuntu:16.04/xenial [all])
Conf python3-gi (3.20.0-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf ubuntu-release-upgrader-core (1:16.04.14 Ubuntu:16.04/xenial-updates [all])
Conf ubuntu-standard (1.361 Ubuntu:16.04/xenial [amd64])
Conf ufw (0.35-0ubuntu2 Ubuntu:16.04/xenial [all])
Conf update-manager-core (1:16.04.3 Ubuntu:16.04/xenial [all])
Conf libpurple0 (1:2.10.12-0ubuntu5.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf telepathy-haze (0.8.0-2 Ubuntu:16.04/xenial [amd64])
Conf account-plugin-aim (3.12.11-0ubuntu3 Ubuntu:16.04/xenial [amd64])
Conf account-plugin-yahoo (3.12.11-0ubuntu3 Ubuntu:16.04/xenial [amd64])
Conf gconf-service-backend (3.2.6-3ubuntu6 Ubuntu:16.04/xenial [amd64])
Conf gconf-service (3.2.6-3ubuntu6 Ubuntu:16.04/xenial [amd64])
Conf gconf2 (3.2.6-3ubuntu6 Ubuntu:16.04/xenial [amd64])
Conf aisleriot (1:3.18.2-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libqt4-declarative (4:4.8.7+dfsg-5ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libqtgui4 (4:4.8.7+dfsg-5ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libqt4-declarative:i386 (4:4.8.7+dfsg-5ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libqtgui4:i386 (4:4.8.7+dfsg-5ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libdbusmenu-qt2 (0.9.3+16.04.20160218-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libdbusmenu-qt2:i386 (0.9.3+16.04.20160218-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf appmenu-qt (0.2.7+14.04.20140305-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf python3-problem-report (2.20.1-0ubuntu2.1 Ubuntu:16.04/xenial-updates [all])
Conf python3-apport (2.20.1-0ubuntu2.1 Ubuntu:16.04/xenial-updates [all])
Conf apport (2.20.1-0ubuntu2.1 Ubuntu:16.04/xenial-updates [all])
Conf gnome-terminal (3.18.3-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf apport-gtk (2.20.1-0ubuntu2.1 Ubuntu:16.04/xenial-updates [all])
Conf python3-xapian1.3 (1.3.4-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf apt-xapian-index (0.47ubuntu8 Ubuntu:16.04/xenial [all])
Conf apturl-common (0.5.2ubuntu11.1 Ubuntu:16.04/xenial-updates [amd64])
Conf python3-pycurl (7.43.0-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf python3-software-properties (0.96.20.2 Ubuntu:16.04/xenial-updates [all])
Conf software-properties-common (0.96.20.2 Ubuntu:16.04/xenial-updates [all])
Conf python3-aptdaemon (1.1.1+bzr982-0ubuntu14 Ubuntu:16.04/xenial [all])
Conf python3-aptdaemon.gtk3widgets (1.1.1+bzr982-0ubuntu14 Ubuntu:16.04/xenial [all])
Conf software-properties-gtk (0.96.20.2 Ubuntu:16.04/xenial-updates [all])
Conf apturl (0.5.2ubuntu11.1 Ubuntu:16.04/xenial-updates [amd64])
Conf libcamel-1.2-54 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libedataserver-1.2-21 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libebook-contacts-1.2-2 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libebackend-1.2-10 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libedata-book-1.2-25 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libebook-1.2-16 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf bluez-obexd (5.37-0ubuntu5 Ubuntu:16.04/xenial [amd64])
Conf python3-guacamole (0.9.2-1 Ubuntu:16.04/xenial [all])
Conf python3-markupsafe (0.23-2build2 Ubuntu:16.04/xenial [amd64])
Conf python3-jinja2 (2.8-1 Ubuntu:16.04/xenial [all])
Conf python3-padme (1.1.1-2 Ubuntu:16.04/xenial [all])
Conf python3-urllib3 (1.13.1-2ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [all])
Conf python3-requests (2.9.1-3 Ubuntu:16.04/xenial [all])
Conf python3-xlsxwriter (0.7.3-1 Ubuntu:16.04/xenial [all])
Conf python3-plainbox (0.25-1 Ubuntu:16.04/xenial [all])
Conf python3-lxml (3.5.0-1build1 Ubuntu:16.04/xenial [amd64])
Conf python3-pyparsing (2.0.3+dfsg1-1ubuntu0.1 Ubuntu:16.04/xenial-updates [all])
Conf python3-checkbox-support (0.22-1 Ubuntu:16.04/xenial [all])
Conf python3-checkbox-ng (0.23-2 Ubuntu:16.04/xenial [all])
Conf checkbox (1.2.4-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf plainbox-provider-resource-generic (0.23-1 Ubuntu:16.04/xenial [amd64])
Conf plainbox-provider-checkbox (0.25-1 Ubuntu:16.04/xenial [amd64])
Conf qml-module-io-thp-pyotherside (1.4.0-2 Ubuntu:16.04/xenial [amd64])
Conf pyotherside (1.4.0-2 Ubuntu:16.04/xenial [all])
Conf checkbox-converged (1.2.4-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf checkbox-gui (1.2.4-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf checkbox-qt (1.2.4-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf gnome-menus (3.13.3-6ubuntu3.1 Ubuntu:16.04/xenial-updates [amd64])
Conf gir1.2-ibus-1.0 (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf ibus (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf ubuntu-system-service (0.3 Ubuntu:16.04/xenial [all])
Conf gnome-settings-daemon (3.18.2-0ubuntu3 Ubuntu:16.04/xenial [amd64])
Conf gnome-control-center (1:3.18.2-1ubuntu6 Ubuntu:16.04/xenial [amd64])
Conf gnome-bluetooth (3.18.2-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libecal-1.2-19 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf indicator-datetime (15.10+16.04.20160406-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf unity-control-center (15.04.0+16.04.20160705-0ubuntu1 Ubuntu:16.04/xenial-updates [amd64])
Conf indicator-bluetooth (0.0.6+16.04.20160526-0ubuntu1 Ubuntu:16.04/xenial-updates [amd64])
Conf compiz-gnome (1:0.9.12.2+16.04.20160714-0ubuntu1 Ubuntu:16.04/xenial-updates [amd64])
Conf compiz (1:0.9.12.2+16.04.20160714-0ubuntu1 Ubuntu:16.04/xenial-updates [all])
Conf tex-common (6.04 Ubuntu:16.04/xenial [all])
Conf texlive-metapost (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf context (2015.05.18.20150601-2 Ubuntu:16.04/xenial [all])
Conf context-modules (20150601-2 Ubuntu:16.04/xenial [all])
Conf liboauth0 (1.0.3-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libgdata22 (0.17.4-1 Ubuntu:16.04/xenial [amd64])
Conf gvfs-backends (1.28.2-1ubuntu1~16.04.1 Ubuntu:16.04/xenial-updates [amd64])
Conf deja-dup-backend-gvfs (34.2-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf evolution-data-server-online-accounts (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libedata-cal-1.2-28 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf evolution-data-server (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf texlive-latex-base (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-font-utils (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-extra-utils (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf feynmf (1.08-10 Ubuntu:16.04/xenial [all])
Conf firefox (48.0+build2-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf firefox-globalmenu (48.0+build2-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libcurl3 (7.47.0-1ubuntu2.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf flashplugin-installer (11.2.202.632ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf foomatic-db-compressed-ppds (20160212-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf gdebi-core (0.9.5.7ubuntu1 Ubuntu:16.04/xenial [all])
Conf libgksu2-0 (2.0.13~pre1-6ubuntu8 Ubuntu:16.04/xenial [amd64])
Conf gksu (2.0.2-9ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf gdebi (0.9.5.7ubuntu1 Ubuntu:16.04/xenial [all])
Conf python3-cairo (1.10.0+dfsg-5build1 Ubuntu:16.04/xenial [amd64])
Conf python3-gi-cairo (3.20.0-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf gedit (3.18.3-0ubuntu4 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-edataserver-1.2 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-ebookcontacts-1.2 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-ebook-1.2 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-gdata-0.0 (0.17.4-1 Ubuntu:16.04/xenial [amd64])
Conf libedataserverui-1.2-1 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf gnome-calendar (3.20.2-0ubuntu0.1 Ubuntu:16.04/xenial-updates [amd64])
Conf libfolks-eds25 (0.11.1-2build2 Ubuntu:16.04/xenial [amd64])
Conf gnome-contacts (3.18.1-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf python3-brlapi (5.3.1-2ubuntu2.1 Ubuntu:16.04/xenial-updates [amd64])
Conf python3-louis (2.6.4-2 Ubuntu:16.04/xenial [all])
Conf python3-pyatspi (2.18.0+dfsg-3 Ubuntu:16.04/xenial [all])
Conf python3-speechd (0.8.3-1ubuntu3 Ubuntu:16.04/xenial [all])
Conf gnome-orca (3.18.2-1ubuntu3 Ubuntu:16.04/xenial [all])
Conf gnome-session (3.18.1.2-1ubuntu1.16.04.1 Ubuntu:16.04/xenial-updates [all])
Conf gnome-software (3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu1~16.04.1 Ubuntu:16.04/xenial-updates [amd64])
Conf gnome-user-share (3.14.2-2ubuntu4 Ubuntu:16.04/xenial [amd64])
Conf grilo-plugins-0.2-base (0.2.17-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf gstreamer0.10-gconf (0.10.31-3+nmu4ubuntu2~gcc5.1 Ubuntu:16.04/xenial [amd64])
Conf hplip-data (3.16.3+repack0-1 Ubuntu:16.04/xenial [all])
Conf python3-ptyprocess (0.5-1 Ubuntu:16.04/xenial [all])
Conf python3-pexpect (4.0.1-1 Ubuntu:16.04/xenial [all])
Conf python3-pil (3.1.2-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf python3-reportlab-accel (3.3.0-1 Ubuntu:16.04/xenial [amd64])
Conf python3-reportlab (3.3.0-1 Ubuntu:16.04/xenial [all])
Conf hplip (3.16.3+repack0-1 Ubuntu:16.04/xenial [amd64])
Conf printer-driver-postscript-hp (3.16.3+repack0-1 Ubuntu:16.04/xenial [all])
Conf ibus-pinyin (1.5.0-3ubuntu3 Ubuntu:16.04/xenial [amd64])
Conf ibus-table (1.9.1-3ubuntu2 Ubuntu:16.04/xenial [all])
Conf aptdaemon (1.1.1+bzr982-0ubuntu14 Ubuntu:16.04/xenial [all])
Conf language-selector-gnome (0.165.3 Ubuntu:16.04/xenial-updates [all])
Conf latex-cjk-common (4.8.4+git20150701-1 Ubuntu:16.04/xenial [amd64])
Conf latex-cjk-chinese (4.8.4+git20150701-1 Ubuntu:16.04/xenial [amd64])
Conf latex-cjk-japanese (4.8.4+git20150701-1 Ubuntu:16.04/xenial [amd64])
Conf latex-cjk-korean (4.8.4+git20150701-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-other (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf latex-cjk-thai (4.8.4+git20150701-1 Ubuntu:16.04/xenial [all])
Conf latex-cjk-all (4.8.4+git20150701-1 Ubuntu:16.04/xenial [all])
Conf latexmk (1:4.41-1 Ubuntu:16.04/xenial [all])
Conf liblwp-protocol-https-perl (6.06-2 Ubuntu:16.04/xenial [all])
Conf libwww-perl (6.15-1 Ubuntu:16.04/xenial [all])
Conf libxml-parser-perl (2.44-1build1 Ubuntu:16.04/xenial [amd64])
Conf libxml-twig-perl (1:3.48-1 Ubuntu:16.04/xenial [all])
Conf libnet-dbus-perl (1.1.0-3build1 Ubuntu:16.04/xenial [amd64])
Conf libpoppler-qt4-4 (0.41.0-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libpurple-bin (1:2.10.12-0ubuntu5.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libqt4-designer (4:4.8.7+dfsg-5ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libqt4-help (4:4.8.7+dfsg-5ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libqt4-opengl (4:4.8.7+dfsg-5ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libqt4-opengl:i386 (4:4.8.7+dfsg-5ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libqt4-scripttools (4:4.8.7+dfsg-5ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libqt4-svg (4:4.8.7+dfsg-5ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libqtwebkit4:i386 (2.3.2-0ubuntu11 Ubuntu:16.04/xenial [i386])
Conf libqtwebkit4 (2.3.2-0ubuntu11 Ubuntu:16.04/xenial [amd64])
Conf libreoffice-avmedia-backend-gstreamer (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libreoffice-base-core (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libreoffice-calc (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libreoffice-draw (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libreoffice-gtk (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libreoffice-gnome (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libreoffice-l10n-en-gb (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libreoffice-writer (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libreoffice-help-en-gb (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libreoffice-help-en-us (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libreoffice-impress (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf libreoffice-l10n-en-za (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libreoffice-l10n-he (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libreoffice-math (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf liboxideqtcore0 (1.16.5-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf liboxideqtquick0 (1.16.5-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf liboxideqt-qmlplugin (1.16.5-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf qml-module-ubuntu-web (0.23+16.04.20160413-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf webbrowser-app (0.23+16.04.20160413-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf webapp-container (0.23+16.04.20160413-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf unity-webapps-service (2.5.0~+16.04.20160201-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libunity-webapps0 (2.5.0~+16.04.20160201-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf nautilus-share (0.7.3-2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf onboard (1.2.0-0ubuntu5 Ubuntu:16.04/xenial [amd64])
Conf onboard-data (1.2.0-0ubuntu5 Ubuntu:16.04/xenial [all])
Conf openprinting-ppds (20160212-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf tipa (2:1.3-20 Ubuntu:16.04/xenial [all])
Conf texlive-latex-recommended (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-publishers (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-pictures (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-latex-extra (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-xetex (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-generic-recommended (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf prerex (6.5.3-1 Ubuntu:16.04/xenial [amd64])
Conf printer-driver-foo2zjs-common (20151024dfsg0-1ubuntu1 Ubuntu:16.04/xenial [all])
Conf printer-driver-foo2zjs (20151024dfsg0-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf printer-driver-ptouch (1.4-1 Ubuntu:16.04/xenial [amd64])
Conf printer-driver-pxljr (1.4+repack0-4 Ubuntu:16.04/xenial [amd64])
Conf python-gconf (2.28.1+dfsg-1.1 Ubuntu:16.04/xenial [amd64])
Conf python-qt4 (4.11.4+dfsg-1build4 Ubuntu:16.04/xenial [amd64])
Conf python3-blinker (1.3.dfsg2-1build1 Ubuntu:16.04/xenial [all])
Conf python3-bs4 (4.4.1-1 Ubuntu:16.04/xenial [all])
Conf python3-cffi-backend (1.5.2-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf python3-crypto (2.6.1-6build1 Ubuntu:16.04/xenial [amd64])
Conf python3-idna (2.0-3 Ubuntu:16.04/xenial [all])
Conf python3-pyasn1 (0.1.9-1 Ubuntu:16.04/xenial [all])
Conf python3-cryptography (1.2.3-1 Ubuntu:16.04/xenial [amd64])
Conf python3-cups (1.9.73-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf python3-cupshelpers (1.5.7+20160212-0ubuntu2 Ubuntu:16.04/xenial [all])
Conf python3-feedparser (5.1.3-3build1 Ubuntu:16.04/xenial [all])
Conf python3-html5lib (0.999-4 Ubuntu:16.04/xenial [all])
Conf python3-httplib2 (0.9.1+dfsg-1 Ubuntu:16.04/xenial [all])
Conf python3-jwt (1.3.0-1 Ubuntu:16.04/xenial [all])
Conf python3-mako (1.0.3+ds1-1ubuntu1 Ubuntu:16.04/xenial [all])
Conf python3-oauthlib (1.0.3-1 Ubuntu:16.04/xenial [all])
Conf python3-renderpm (3.3.0-1 Ubuntu:16.04/xenial [amd64])
Conf python3-systemd (231-2build1 Ubuntu:16.04/xenial [amd64])
Conf python3-uno (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf python3-virtkey (0.63.0-0ubuntu5 Ubuntu:16.04/xenial [amd64])
Conf qt-at-spi:i386 (0.4.0-3 Ubuntu:16.04/xenial [i386])
Conf qt-at-spi (0.4.0-3 Ubuntu:16.04/xenial [amd64])
Conf rhythmbox (3.3-1ubuntu7 Ubuntu:16.04/xenial [amd64])
Conf rhythmbox-plugin-cdrecorder (3.3-1ubuntu7 Ubuntu:16.04/xenial [amd64])
Conf rhythmbox-mozilla (3.3-1ubuntu7 Ubuntu:16.04/xenial [amd64])
Conf rhythmbox-plugin-zeitgeist (3.3-1ubuntu7 Ubuntu:16.04/xenial [all])
Conf rhythmbox-plugins (3.3-1ubuntu7 Ubuntu:16.04/xenial [amd64])
Conf rhythmbox-plugin-magnatune (3.3-1ubuntu7 Ubuntu:16.04/xenial [amd64])
Conf ubuntu-core-launcher (1.0.27.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf snapd (2.11+0.16.04 Ubuntu:16.04/xenial-updates [amd64])
Conf sni-qt (0.2.7+15.10.20150729-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf sni-qt:i386 (0.2.7+15.10.20150729-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf python3-oneconf (0.3.9 Ubuntu:16.04/xenial [all])
Conf oneconf (0.3.9 Ubuntu:16.04/xenial [all])
Conf software-center (16.01+16.04.20160420 Ubuntu:16.04/xenial [all])
Conf python3-aptdaemon.pkcompat (1.1.1+bzr982-0ubuntu14 Ubuntu:16.04/xenial [all])
Conf system-config-printer-common (1.5.7+20160212-0ubuntu2 Ubuntu:16.04/xenial [all])
Conf system-config-printer-gnome (1.5.7+20160212-0ubuntu2 Ubuntu:16.04/xenial [all])
Conf system-config-printer-udev (1.5.7+20160212-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf texlive-fonts-recommended (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-bibtex-extra (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-fonts-extra (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-fonts-extra-doc (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-fonts-recommended-doc (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-formats-extra (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-french (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-indic (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-cjk (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-publishers-doc (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-latex-extra-doc (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-science-doc (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-korean (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-pstricks-doc (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-humanities-doc (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-greek (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-spanish (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-htmlxml (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-japanese (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-metapost-doc (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-pstricks (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-pictures-doc (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-music (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-generic-extra (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-science (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf fragmaster (1.7-5 Ubuntu:16.04/xenial [all])
Conf texlive-lang-italian (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-english (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-humanities (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-african (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-czechslovak (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-luatex (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-math-extra (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-plain-extra (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-cyrillic (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-portuguese (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-games (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-arabic (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-omega (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-polish (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-chinese (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-latex-recommended-doc (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-latex-base-doc (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-european (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-lang-german (2015.20160223-1 Ubuntu:16.04/xenial [all])
Conf texlive-full (2015.20160320-1 Ubuntu:16.04/xenial [all])
Conf totem (3.18.1-1ubuntu4 Ubuntu:16.04/xenial [amd64])
Conf totem-plugins (3.18.1-1ubuntu4 Ubuntu:16.04/xenial [amd64])
Conf update-notifier (3.168.1 Ubuntu:16.04/xenial-updates [amd64])
Conf update-manager (1:16.04.3 Ubuntu:16.04/xenial [all])
Conf ubuntu-release-upgrader-gtk (1:16.04.14 Ubuntu:16.04/xenial-updates [all])
Conf unity-scope-home (6.8.2+16.04.20160212.1-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf unity (7.4.0+16.04.20160715-0ubuntu1 Ubuntu:16.04/xenial-updates [amd64])
Conf xdiagnose (3.8.4 Ubuntu:16.04/xenial [all])
Conf ubuntu-desktop (1.361 Ubuntu:16.04/xenial [amd64])
Conf ubuntu-software (3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu1~16.04.1 Ubuntu:16.04/xenial-updates [amd64])
Conf unattended-upgrades (0.90 Ubuntu:16.04/xenial [all])
Conf unity-control-center-signon (0.1.8+16.04.20160201-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf unity-webapps-common (2.4.17+15.10.20150616-0ubuntu2 Ubuntu:16.04/xenial [all])
Conf usb-creator-common (0.3.2 Ubuntu:16.04/xenial [amd64])
Conf usb-creator-gtk (0.3.2 Ubuntu:16.04/xenial [amd64])
Conf vprerex (6.5.3-1 Ubuntu:16.04/xenial [amd64])
Conf libreoffice-ogltrans (1:5.1.4-0ubuntu1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf python3-dirspec (13.10-1ubuntu1 Ubuntu:16.04/xenial [all])
Conf sessioninstaller (0.20+bzr150-0ubuntu4.1 Ubuntu:16.04/xenial [all])
Conf ubuntu-sso-client-qt (13.10-0ubuntu11 Ubuntu:16.04/xenial [all])
Conf unity-scope-gdrive (0.9+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf unity-webapps-launchpad (2.4.16+16.04.20151119-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf libcgi-pm-perl (4.26-1 Ubuntu:16.04/xenial [all])
Conf libfcgi-perl (0.77-1build1 Ubuntu:16.04/xenial [amd64])
Conf libcgi-fast-perl (1:2.10-1 Ubuntu:16.04/xenial [all])
Conf libparse-debianchangelog-perl (1.2.0-8 Ubuntu:16.04/xenial [all])
Conf linux-image-4.4.0-34-generic (4.4.0-34.53 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf linux-image-extra-4.4.0-34-generic (4.4.0-34.53 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf linux-image-generic (4.4.0.34.36 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf linux-headers-4.4.0-34 (4.4.0-34.53 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf linux-headers-4.4.0-34-generic (4.4.0-34.53 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf linux-headers-generic (4.4.0.34.36 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf linux-generic (4.4.0.34.36 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])
Conf linux-libc-dev (4.4.0-34.53 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [amd64])

Manfred Hampl (m-hampl) said : #7

Ok. The cause for your problem probably is that several packages are only half-installed.

Try

sudo dpkg --configure -a

and report the outcome.

Dimka (dimka-f13) said : #8

Seems like it doesn't work due to 'lots of errors':

dimka@dimka-Inspiron-N5110:~$ sudo dpkg --configure -a

[sudo] password for dimka:
Setting up tex-common (6.04) ...

Warning: Old configuration style found in /etc/texmf/fmt.d
Warning: For now these files have been included,
Warning: but expect inconsistencies.
Warning: These packages should be rebuild with tex-common.
Warning: Please see /usr/share/doc/tex-common/NEWS.Debian.gz
Warning: found file: /etc/texmf/fmt.d/40musixtex.cnf

Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time...
updmap-sys failed. Output has been stored in
/tmp/updmap.6vEAqXQ3
Please include this file if you report a bug.

Sometimes, not accepting conffile updates in /etc/texmf/updmap.d
causes updmap-sys to fail. Please check for files with extension
.dpkg-dist or .ucf-dist in this directory

dpkg: error processing package tex-common (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of texlive-latex-extra:
 texlive-latex-extra depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-latex-extra (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-pictures-doc:
 texlive-pictures-doc depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-pictures-doc (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-science:
 texlive-science depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-science (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of latex-cjk-korean:
 latex-cjk-korean depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package latex-cjk-korean (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-plain-extra:
 texlive-plain-extra depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-plain-extra (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-pstricks-doc:
 texlive-pstricks-doc depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-pstricks-doc (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-formats-extra:
 texlive-formats-extra depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-formats-extra (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-pictures:
 texlive-pictures depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-pictures (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of latex-cjk-common:
 latex-cjk-common depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package latex-cjk-common (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-humanities:
 texlive-humanities depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-humanities (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-publishers:
 texlive-publishers depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-publishers (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of tipa:
 tipa depends on tex-common (>= 3); however:
  Package tex-common is not configured yet.

dpkg: error processing package tipa (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-lang-arabic:
 texlive-lang-arabic depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-lang-arabic (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-full:
 texlive-full depends on texlive-latex-extra (>= 2015); however:
  Package texlive-latex-extra is not configured yet.
 texlive-full depends on texlive-formats-extra (>= 2015); however:
  Package texlive-formats-extra is not configured yet.
 texlive-full depends on texlive-pstricks-doc (>= 2015); however:
  Package texlive-pstricks-doc is not configured yet.
 texlive-full depends on texlive-publishers (>= 2015); however:
  Package texlive-publishers is not configured yet.
 texlive-full depends on texlive-science (>= 2015); however:
  Package texlive-science is not configured yet.
 texlive-full depends on texlive-humanities (>= 2015); however:
  Package texlive-humanities is not configured yet.
 texlive-full depends on texlive-plain-extra (>= 2015); however:
  Package texlive-plain-extra is not configured yet.
 texlive-full depends on texlive-pictures-doc (>= 2015); however:
  Package texlive-pictures-doc is not configured yet.
 texlive-full depends on
dpkg: error processing package texlive-full (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-font-utils:
 texlive-font-utils depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-font-utils (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-lang-spanish:
 texlive-lang-spanish depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-lang-spanish (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-lang-european:
 texlive-lang-european depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-lang-european (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of latex-cjk-thai:
 latex-cjk-thai depends on latex-cjk-common (>= 4.8.4+git20150701-1); however:
  Package latex-cjk-common is not configured yet.
 latex-cjk-thai depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package latex-cjk-thai (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-latex-extra-doc:
 texlive-latex-extra-doc depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-latex-extra-doc (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-lang-italian:
 texlive-lang-italian depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-lang-italian (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-publishers-doc:
 texlive-publishers-doc depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-publishers-doc (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-luatex:
 texlive-luatex depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-luatex (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-lang-japanese:
 texlive-lang-japanese depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-lang-japanese (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-metapost-doc:
 texlive-metapost-doc depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-metapost-doc (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-music:
 texlive-music depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-music (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-lang-english:
 texlive-lang-english depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-lang-english (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-lang-german:
 texlive-lang-german depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-lang-german (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of context:
 context depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package context (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-games:
 texlive-games depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-games (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of fragmaster:
 fragmaster depends on texlive-font-utils; however:
  Package texlive-font-utils is not configured yet.

dpkg: error processing package fragmaster (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-generic-extra:
 texlive-generic-extra depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-generic-extra (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-latex-recommended-doc:
 texlive-latex-recommended-doc depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-latex-recommended-doc (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-fonts-recommended-doc:
 texlive-fonts-recommended-doc depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-fonts-recommended-doc (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-lang-czechslovak:
 texlive-lang-czechslovak depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-lang-czechslovak (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of prerex:
 prerex depends on texlive-pictures; however:
  Package texlive-pictures is not configured yet.

dpkg: error processing package prerex (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-lang-polish:
 texlive-lang-polish depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-lang-polish (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-metapost:
 texlive-metapost depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-metapost (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of latex-cjk-japanese:
 latex-cjk-japanese depends on latex-cjk-common (= 4.8.4+git20150701-1); however:
  Package latex-cjk-common is not configured yet.
 latex-cjk-japanese depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package latex-cjk-japanese (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of latex-cjk-chinese:
 latex-cjk-chinese depends on latex-cjk-common (= 4.8.4+git20150701-1); however:
  Package latex-cjk-common is not configured yet.
 latex-cjk-chinese depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package latex-cjk-chinese (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of feynmf:
 feynmf depends on tex-common (>= 4); however:
  Package tex-common is not configured yet.
 feynmf depends on texlive-font-utils; however:
  Package texlive-font-utils is not configured yet.

dpkg: error processing package feynmf (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-lang-other:
 texlive-lang-other depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-lang-other (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of vprerex:
 vprerex depends on prerex; however:
  Package prerex is not configured yet.

dpkg: error processing package vprerex (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-fonts-recommended:
 texlive-fonts-recommended depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-fonts-recommended (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-bibtex-extra:
 texlive-bibtex-extra depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-bibtex-extra (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-lang-cyrillic:
 texlive-lang-cyrillic depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-lang-cyrillic (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive:
 texlive depends on texlive-fonts-recommended (>= 2015); however:
  Package texlive-fonts-recommended is not configured yet.

dpkg: error processing package texlive (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-omega:
 texlive-omega depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-omega (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of latex-cjk-all:
 latex-cjk-all depends on latex-cjk-common (>= 4.8.4+git20150701-1); however:
  Package latex-cjk-common is not configured yet.
 latex-cjk-all depends on latex-cjk-chinese (>= 4.8.4+git20150701-1); however:
  Package latex-cjk-chinese is not configured yet.
 latex-cjk-all depends on latex-cjk-japanese (>= 4.8.4+git20150701-1); however:
  Package latex-cjk-japanese is not configured yet.
 latex-cjk-all depends on latex-cjk-korean (= 4.8.4+git20150701-1); however:
  Package latex-cjk-korean is not configured yet.
 latex-cjk-all depends on latex-cjk-thai (= 4.8.4+git20150701-1); however:
  Package latex-cjk-thai is not configured yet.

dpkg: error processing package latex-cjk-all (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-generic-recommended:
 texlive-generic-recommended depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.

dpkg: error processing package texlive-generic-recommended (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-xetex:
 texlive-xetex depends on tipa (>= 2:1.2-2.1); however:
  Package tipa is not configured yet.
 texlive-xetex depends on tex-common (>= 6); however:
  Package tex-common is not configured yet.
 texlive-xetex depends on texlive-latex-extra (>= 2015); however:
  Package texlive-latex-extra is not configured yet.

dpkg: error processing package texlive-xetex (--configure):
 dependency problems - leaving unconfigured
dpkg: too many errors, stopping
Errors were encountered while processing:
 tex-common
 texlive-latex-extra
 texlive-pictures-doc
 texlive-science
 latex-cjk-korean
 texlive-plain-extra
 texlive-pstricks-doc
 texlive-formats-extra
 texlive-pictures
 latex-cjk-common
 texlive-humanities
 texlive-publishers
 tipa
 texlive-lang-arabic
 texlive-full
 texlive-font-utils
 texlive-lang-spanish
 texlive-lang-european
 latex-cjk-thai
 texlive-latex-extra-doc
 texlive-lang-italian
 texlive-publishers-doc
 texlive-luatex
 texlive-lang-japanese
 texlive-metapost-doc
 texlive-music
 texlive-lang-english
 texlive-lang-german
 context
 texlive-games
 fragmaster
 texlive-generic-extra
 texlive-latex-recommended-doc
 texlive-fonts-recommended-doc
 texlive-lang-czechslovak
 prerex
 texlive-lang-polish
 texlive-metapost
 latex-cjk-japanese
 latex-cjk-chinese
 feynmf
 texlive-lang-other
 vprerex
 texlive-fonts-recommended
 texlive-bibtex-extra
 texlive-lang-cyrillic
 texlive
 texlive-omega
 latex-cjk-all
 texlive-generic-recommended
 texlive-xetex
Processing was halted because there were too many errors.

Manfred Hampl (m-hampl) said : #9

configuration problems with latex or texlive can be hard to tackle.

There is a log file mentioned in the error message

updmap-sys failed. Output has been stored in
 /tmp/updmap.6vEAqXQ3
 Please include this file if you report a bug.

What are the contents of this file?
If it is too large please upload to http://pastebin.ubuntu.com

Dimka (dimka-f13) said : #10

Can I somehow upload the file here?

I don't know if it means anything, but this is its text (gedit) content:

updmap [WARNING]: resetting $HOME value (was /home/dimka) to root's actual home (/root).
updmap will read the following updmap.cfg files (in precedence order):
  /etc/texmf/web2c/updmap.cfg
  /usr/share/texmf/web2c/updmap.cfg
  /usr/share/texlive/texmf-dist/web2c/updmap.cfg
updmap may write changes to the following updmap.cfg file:
  /etc/texmf/web2c/updmap.cfg
dvips output dir: "/var/lib/texmf/fonts/map/dvips/updmap"
pdftex output dir: "/var/lib/texmf/fonts/map/pdftex/updmap"
dvipdfmx output dir: "/var/lib/texmf/fonts/map/dvipdfmx/updmap"
updmap [ERROR]: The following map file(s) couldn't be found:
updmap [ERROR]: culmus.map (in /etc/texmf/web2c/updmap.cfg)
updmap [ERROR]: Did you run mktexlsr?

 You can disable non-existent map entries using the option
   --syncwithtrees.

Manfred Hampl (m-hampl) said : #11

Try what the hint tells:

sudo updmap-sys --syncwithtrees
sudo dpkg --configure tex-common

and report the results.

Dimka (dimka-f13) said : #12

OK, so I figured it out and fixed the problem.

All I had to do is run 'sudo apt-get -f install' to fix damaged packages, but I could not do it due to the errors above.
So I edited the '/etc/texmf/web2c/updmap.cfg' file, where I had to comment out the first line (referring to a non-existing file). Then, 'sudo apt-get -f install' worked and solved my network issue.

Now both wifi and ethernet are working properly. Thank you very much for the help!